# ----------------------------------------------------
# This file is generated by the Qt Visual Studio Add-in.
# ------------------------------------------------------

TEMPLATE = app
TARGET = ClientApplication
DESTDIR = ../bin
QT += core gui webkit opengl
CONFIG += debug
DEFINES += USE_SHADERS QT_LARGEFILE_SUPPORT QT_OPENGL_LIB QT_DLL
INCLUDEPATH += $(SolutionDir) \
    $(SolutionDir)/GeneratedFiles \
    $(SolutionDir)/GeneratedFiles/$(Configuration) \
    $(CG_INC_PATH) \
    $(SolutionDir)../../../lib \
    $(DXSDK_DIR)/include \
    $(SolutionDir)../../../lib/GL \
    ./GeneratedFiles \
    $(NOINHERIT)
LIBS += -L"$(CG_LIB_PATH)" \
    -L"$(DXSDK_DIR)/Lib/x86" \
    -lopengl32 \
    -lglu32 \
    -lglut32 \
    -lcg \
    -lcgGL
PRECOMPILED_HEADER = StdAfx.h
DEPENDPATH += .
MOC_DIR += ./GeneratedFiles/debug
OBJECTS_DIR += debug
UI_DIR += ./GeneratedFiles
RCC_DIR += "G:/Space heroes/Kodiak/kodiak/src/clientapplication.rcc"
include(softProj/ClientApplication.pri)
